Subject: [bug#48751] [PATCH 0/1] Create parent directory for laminar unix socket

From: Arun Isaac <[email-masked]>
Date: Mon, 31 May 2021 01:29:52 +0530

If laminard is configured to listen on a unix socket, it should create the
parent directory of the unix socket with appropriate permissions. Currently,
no parent directory is created and the service fails to start.

Arun Isaac (1):
  services: laminar: Create parent directory for unix socket.

 gnu/services/ci.scm | 15 ++++++++++++++-
 1 file changed, 14 insertions(+), 1 deletion(-)

-- 
2.31.0